  int speaker = 11;
   int count = 1;

void setup() {
  // put your setup code here, to run once:
 
   pinMode(speaker, OUTPUT);
   
}
void loop() {
  // put your main code here, to run repeatedly: 
  if (count < 9)
  {
   count ++;
   digitalWrite(speaker, HIGH);
   delay(100);
  }
  else{
   digitalWrite(speaker, LOW); 
  }
}
